{block title}
    User Transaction
{/block}
{block header}
    Úvod
{/block}

{block content}
<section>
    <div class="page-wrapper">
        <div class="container mt-4">
            <div class="content">
            <h1>Zadání</h1>

            <p>Dvě tabulky (SQL). V jedné je seznam uživatelů a ve druhé seznam plateb, které uživatelé udělali. Jeden
                uživatel mohl uskutečnit více plateb. Napiš v PHP skript, který propojí tyto dvě tabulky a vypíše u
                každého
                uživatele celkovou sumu, kterou uživatel zaplatil. Sumu vypiš pouze pro platby, které byly provedeny za
                poslední
                měsíc, pro každou měnu zvlášť.</p>

            <p>Tabulku transactions a users propoj podle sloupce user_id. Pokud uznáš, že je někde třeba vytvořit index,
                můžeš
                vytvořit.</p>

            <h2>Tabulky</h2>

            <ul>
                <li>
                    <b>users</b>
                    <ul>
                        <li>user_id</li>
                        <li>password</li>
                        <li>name</li>
                        <li>address</li>
                        <li>phone</li>
                        <li>email</li>
                        <li>created_at</li>
                        <li>updated_at</li>
                    </ul>
                </li>
                <li>
                    <b>transactions</b>
                    <ul>
                        <li>transaction_id</li>
                        <li>user_id</li>
                        <li>price</li>
                        <li>currency</li>
                        <li>created_at</li>
                    </ul>
                </li>
            </ul>
            </div>
        </div>
    </div>
</section>

<style>
</style>
